/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.wc-block-components-product-details.wc-block-components-product-details {
	font-size:14px!important;
}

.yith-wapo-block .yith-wapo-addon.yith-wapo-addon-type-color .yith-wapo-option div.label span.color {
border: 1px solid #dedede }


.yith-wapo-container .yith-wapo-block .yith-wapo-addon.yith-wapo-addon-type-color .yith-wapo-option div.label span.color {
width:75px;
height:75px;
}

@media (max-width: 768px) {
.yith-wapo-container .yith-wapo-block .yith-wapo-addon.yith-wapo-addon-type-color .yith-wapo-option div.label span.color {
width:45px;
height:45px;
}

}

.yith-wapo-block .yith-wapo-addon.yith-wapo-addon-type-color .yith-wapo-option.selected div.label span.color,
.yith-wapo-block .yith-wapo-addon.yith-wapo-addon-type-color .yith-wapo-option div.label:hover span.color {
	border: 2px solid #E48DBB; }
	
.yith-wapo-block .yith-wapo-addon.yith-wapo-addon-type-color .yith-wapo-option.selected span.color:after, 
.select_box .select_option.selected:after {
	content: '';
    width: 18px;
    height: 18px;
	background: url('/wp-content/uploads/2026/04/icon-check-1.png') center no-repeat;
	}

.yith-wapo-block .yith-wapo-addon .yith-wapo-option .yith-wapo-addon-label .tooltip,
.yith-wapo-block .yith-wapo-addon .yith-wapo-option .tooltip span {
	background-color:#0B204D;
}

.yith-wapo-block .yith-wapo-addon .yith-wapo-option .yith-wapo-addon-label .tooltip.position-top::after {
	border-color:#0B204D transparent transparent transparent;
}

ul#arrangeby {
  list-style:none;
  padding:0;
  margin:0 20px;
  display:flex;
  align-items:center;
  gap: 18px;
}
#arrangeby li,
#arrangeby .view-option {
	width: 30px;
	height: 30px;
	display: inline-block;
}
#arrangeby .view-option {
	cursor: pointer;
}
#arrangeby .view-option svg {
    fill: #D9D9D9;
}
#arrangeby .view-option.active svg {
    fill: #0B204D;
}

.filter-bar {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-left: -20px;
    margin-right: -20px;
    border-top: 1px solid rgba(0, 0, 0, 0.3);
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
    margin-bottom: 45px;
}

.filter-bar form.woocommerce-ordering {
	margin-bottom: 0;
	margin-right: auto;
}

.filter-bar button, .filter-bar select,
.wpc-orderby-select, .wpc-orderby-select:hover,
.filter-bar button:hover, .filter-bar select:hover {
	font-size: 16px;
	font-weight: 600;
	line-height: 20px;
	border: 0;
	border-radius: 0px 0px 0px 0px;
	background: transparent;
	padding: 18px;
	padding-block-start: 18px !important;
    padding-block-end: 18px !important;
    height: 60px;
	color: #000;
	outline: 0;
	border-right: 1px solid rgba(0, 0, 0, 0.3);
}

.filter-bar button, .filter-bar button:hover {
	display: flex;
    align-items: center;
    gap: 14px;
	padding: 20px 71px 20px 71px;
}

.filter-bar select, .filter-bar select:hover,
.wpc-orderby-select, .wpc-orderby-select:hover {
	padding-block-start: 17px !important;
    scroll-padding-block-end: 17px !important;
}

.elementor-widget-wc-archive-products .elementor-products-nothing-found {
  text-align: center;
  padding: 50px 0;
}

/*Filter Drawer*/
.filter-drawer {
  position:fixed;
  top:0;
  bottom:0;
  z-index:9999;
  overflow-y:auto;
  left:-395px;
  width:395px;
  background:#FFF;
  transition:0.4s;
  padding:38px 20px 20px 20px;
}
.filter-drawer-overly {
  width:100%;
  height:100%;
  z-index:9997;
  top:0;
  left:0;
  position:fixed;
  background:rgba(0,0,0,.7);
  overflow:hidden;
  display:none
}
.filter-drawer-active {
  overflow:hidden
}
.filter-drawer-active .filter-drawer.drawer-open {
  left:0
}
.admin-bar .filter-drawer {
  top:32px
}
.drawer-close-wrapper {
  position:absolute;
  top:50px;
  right:36px;
  z-index: 9;
}
.drawer-filter-close {
  background:transparent;
  width:20px;
  height:20px;
  position:relative;
  display:block;
  cursor:pointer
}
.drawer-filter-close:after {
  content:'';
  height:20px;
  border-left:2px solid #000;
  position:absolute;
  transform:rotate(45deg);
  left:9px
}
.drawer-filter-close:before {
  content:'';
  height:20px;
  border-left:2px solid #000;
  position:absolute;
  transform:rotate(-45deg);
  left:9px
}
.filter-drawer .filter-header {
  	font-size:24px;
    margin-top: 0;
  	margin-bottom:33px;
  	width: calc(100% - 28px);
  	padding-left: 20px;
}

body .wpc-filter-layout-dropdown .select2-container--default .select2-selection--single, 
body .wpc-sorting-form .select2-container--default .select2-selection--single {
    border: 0;
}
body .wpc-sorting-form .select2.select2-container.select2-container--default {
    top: 0px;
    height: 60px;
    /*border-right: 1px solid rgba(0, 0, 0, 0.3);*/
}
body .wpc-filter-layout-dropdown .select2-container--default .select2-selection--single .select2-selection__arrow, 
body .wpc-sorting-form .select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 0;
    position: relative;
    width: 28px;
}
body .wpc-sorting-form .select2-container--default .select2-selection--single .select2-selection__rendered {
    min-height: 60px;
    color: #000;
    font-size: 16px;
}

body .wpc-after-sorting-form .select2-container--default.select2-container--open .wpc-filter-everything-dropdown.select2-dropdown {
	border-color: rgba(0, 0, 0, 0.3);
}

body .wpc-filter-layout-dropdown .select2-container--default .select2-selection--single .select2-selection__arrow b, 
body .wpc-sorting-form .select2-container--default .select2-selection--single .select2-selection__arrow b,
body .wpc-sorting-form .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
	border-color: #000;
}
body .wpc-after-sorting-form .select2-container--default.select2-container--open .wpc-filter-everything-dropdown.select2-dropdown {
	width: 200px !important;
}

body .wpc-after-sorting-form .select2-container--default.select2-container--open .wpc-filter-everything-dropdown.select2-dropdown {
    font-size: 16px;
}
body .wpc-after-sorting-form .select2-container--default .select2-results>.select2-results__options {
    max-height: 220px;
}
body .wpc-after-sorting-form .select2-results__option {
    font-size: 16px !important;
    line-height: 1.3 !important;
    width: 100%;
}
body .wpc-after-sorting-form .wpc-filter-everything-dropdown .select2-results__option>span {
    min-height: 24px;
}

body .wpc-sorting-form .select2-container--default .select2-selection--single {
    display: flex;
    align-items: center;
    justify-content: center;
}

.text-center {
	text-align: center;
}

.filter-drawer .wpc-term-image-wrapper {
    display: none;
}

.filter-drawer .wpc-filter-layout-submit-button {
    flex-direction: column;
    gap: 8px;
    margin-bottom: 10px;
    padding-top: 40px !important;
}

.filter-drawer .wpc-filters-main-wrap a.wpc-filters-reset-button, 
.filter-drawer .wpc-filters-main-wrap a.wpc-filters-submit-button {
    width: 100%;
}

body .filter-drawer .wpc-filters-main-wrap a.wpc-filters-submit-button {
    border-color: #0B204D;
    background-color: #0B204D;
    border-radius: 100px;
    padding: 8px 14px;
}

body .filter-drawer .wpc-filters-main-wrap a.wpc-filters-reset-button {
    border: 0;
}

.filter-drawer .wpc-filters-main-wrap a.wpc-filters-reset-button:hover {
    text-decoration: underline;
}

.filter-drawer .wpc-filter-header .wpc-filter-title button {
    font-size: 18px;
    font-weight: 500;
    color: #000000;
}

.filter-drawer .wpc-filter-header .wpc-filter-title button .wpc-wrap-icons {
    line-height: 1.675;
}

.filter-drawer .wpc-filters-section:not(:nth-child(2)) {
    padding-top: 15px;
    border-top: 1px solid rgba(0, 0, 0, 0.2);
}

.filter-drawer .wpc-filters-section {
    margin-bottom: 0;
}

.filter-drawer .wpc-filters-section:not(.wpc-filter-layout-submit-button) {
    padding-left: 20px;
    padding-right: 20px;
}

.filter-drawer .wpc-filter-collapsible.wpc-opened .wpc-filter-content {
    margin-bottom: 15px;
}

.filter-drawer .wpc-filter-collapsible .wpc-filter-title .wpc-open-icon, 
.filter-drawer .wpc-filter-collapsible.wpc-closed .wpc-filter-title .wpc-open-icon {
    border-color: #000;
}

.filter-drawer .widget .wpc-term-count-0:not(.wpc-has-not-empty-children) a, 
.filter-drawer .widget-area .widget .wpc-term-count-0:not(.wpc-has-not-empty-children) a, 
.filter-drawer .widget-area .wpc-filters-labels li.wpc-term-count-0:not(.wpc-has-not-empty-children) label, 
.widget-area .wpc-filters-labels li.wpc-term-count-0:not(.wpc-has-not-empty-children) label span.wpc-filter-label-wrapper,
.filter-drawer .wpc-filters-labels li.wpc-term-count-0:not(.wpc-has-not-empty-children) label, 
.filter-drawer .wpc-filters-labels li.wpc-term-count-0:not(.wpc-has-not-empty-children) label span.wpc-filter-label-wrapper, 
.filter-drawer .wpc-term-count-0:not(.wpc-has-not-empty-children), 
.filter-drawer .wpc-term-count-0:not(.wpc-has-not-empty-children) a, 
body .filter-drawer .wpc-filters-main-wrap li.wpc-term-count-0:not(.wpc-has-not-empty-children) label, 
body .filter-drawer .wpc-filters-main-wrap li.wpc-term-count-0:not(.wpc-has-not-empty-children) label a {
	opacity: 1;
}

.filter-drawer .wpc-term-image-wrapper {
    display: none;
}

body .filter-drawer .wpc-filter-content,
body .filter-drawer .wpc-filter-link {
    font-size: 16px;
}

body .filter-drawer .wpc-filter-content,
body .filter-drawer .wpc-filter-link {
	color: #000000;
}

body .filter-drawer .wpc-filter-collapsible .wpc-filter-title button:hover .wpc-open-icon,
body .filter-drawer .wpc-sorting-form .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
	border-color: #000000;
}

body .filter-drawer .wpc-filters-main-wrap li.wpc-term-item input[type=checkbox], 
body .filter-drawer .wpc-filters-main-wrap li.wpc-term-item input[type=radio],
body .filter-drawer .wpc-filters-main-wrap .wpc-term-count-0:not(.wpc-has-not-empty-children) input[type=radio]:hover, 
body .filter-drawer .wpc-filters-main-wrap .wpc-term-count-0:not(.wpc-has-not-empty-children) input[type=checkbox]:hover {
	border-color: #000000;
	min-width: 17px;
    width: 17px;
    height: 17px;
}

body .filter-drawer .wpc-filters-main-wrap li.wpc-term-item input[type=checkbox] {
	border-radius: 0;
}

body .filter-drawer .wpc-filters-main-wrap input[type=checkbox]:checked:after {
    border-color: #E48DBB !important;
    left: 4px;
    top: 1px;
}

body .filter-drawer .wpc-filters-main-wrap input[type=radio]:after {
	width: 7px;
    height: 7px;
}

body .filter-drawer .wpc-filters-main-wrap input[type=radio]:checked:after {
    left: 4px;
    top: 4px;
    background-color: #E48DBB !important;
}
.filter-drawer .filter-header {
        color: #1E1E1E;
    }

@media (min-width: 992px) {
.filter-drawer .filter-header {
        font-size: 30px;
        margin-bottom: 30px;
        color: #1E1E1E;
    }
	.drawer-close-wrapper {
		top:48px;
	}
}

@media (min-width: 1600px) {
	.filter-drawer .filter-header {
	  	margin-bottom: 30px;
	}
}

.cart-nav-counter {
    position: relative;
    display: inline-block;
    line-height: 1;
    width: auto;
    z-index: 1;
}

.cart-nav-counter .wc-block-mini-cart__quantity-badge {
    align-items: center;
    display: flex;
    position: relative;
}

.cart-nav-counter .wc-block-mini-cart__badge {
    align-items: center;
    border-radius: 1em;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    left: 100%;
    padding: 0 .25em;
    position: absolute;
    transform: translateY(-50%);
    white-space: nowrap;
}

.cart-nav-counter .wc-block-mini-cart__badge {
    color: #fff;
    font-size: 14px;
    height: 1.6em;
    inset-inline-end: -0.7em;
    line-height: 1.5em;
    min-width: 1.6em;
    font-weight: 400;
    margin-left: -33%;
    background: rgb(228, 141, 187);
}

.cart-nav-counter .wc-block-mini-cart {
    z-index: -1;
    position: relative;
    visibility: visible !important;
}

body .cart-nav-counter .wc-block-mini-cart__button, 
body .cart-nav-counter .wc-block-mini-cart__button:hover {
    padding: 0;
    border: 0;
    font-size: 22px;
    background-color: transparent;
    color: #292929;
}

.cart-nav-counter .wc-block-mini-cart svg.wc-block-mini-cart__icon {
    display: none;
}

.cart-nav-counter .wc-block-mini-cart__quantity-badge:before {
    content: "";
    width: 22px;
    height: 18px;
    display: inline-block;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="22" height="18" viewBox="0 0 22 18" fill="none"><g clip-path="url(%23clip0_77_213)"><path d="M21.829 2.5328C21.6798 2.3544 21.4536 2.2496 21.2139 2.2496H9.42857C8.99444 2.2496 8.64244 2.5856 8.64244 3C8.64244 3.4144 8.99444 3.7504 9.42857 3.7504H20.2266L18.563 10.6304C18.3677 11.4368 17.626 12.0008 16.7586 12.0008H9.9549C9.08747 12.0008 8.34575 11.4376 8.15048 10.6312L6.2656 2.8328C6.26225 2.8208 6.25387 2.812 6.24968 2.8C6.24632 2.788 6.24968 2.776 6.24465 2.764L5.88427 1.7328C5.52389 0.696 4.5123 0 3.3683 0H0.786133C0.352 0 0 0.336 0 0.7504C0 1.1648 0.352 1.5008 0.786133 1.5008H3.36914C3.83596 1.5008 4.24747 1.784 4.39497 2.2072L4.74362 3.204L6.62011 10.968C6.98133 12.4592 8.35246 13.5008 9.95573 13.5008H16.7594C18.3627 13.5008 19.7338 12.4592 20.095 10.968L21.9799 3.1696C22.0335 2.9472 21.9782 2.7128 21.829 2.5344V2.5328Z" fill="%231D1D1B" fill-opacity="0.95"></path><path d="M9.03578 14.2496C7.95296 14.2496 7.07129 15.0904 7.07129 16.1248C7.07129 17.1592 7.95213 18 9.03578 18C10.1194 18 11.0003 17.1592 11.0003 16.1248C11.0003 15.0904 10.1194 14.2496 9.03578 14.2496ZM9.03578 16.5C8.81872 16.5 8.64272 16.332 8.64272 16.1248C8.64272 15.9176 8.81872 15.7496 9.03578 15.7496C9.25285 15.7496 9.42885 15.9176 9.42885 16.1248C9.42885 16.332 9.25285 16.5 9.03578 16.5Z" fill="%231D1D1B" fill-opacity="0.95"></path><path d="M17.6784 14.2496C16.5955 14.2496 15.7139 15.0904 15.7139 16.1248C15.7139 17.1592 16.5947 18 17.6784 18C18.762 18 19.6429 17.1592 19.6429 16.1248C19.6429 15.0904 18.762 14.2496 17.6784 14.2496ZM17.6784 16.5C17.4613 16.5 17.2853 16.332 17.2853 16.1248C17.2853 15.9176 17.4613 15.7496 17.6784 15.7496C17.8954 15.7496 18.0714 15.9176 18.0714 16.1248C18.0714 16.332 17.8954 16.5 17.6784 16.5Z" fill="%231D1D1B" fill-opacity="0.95"></path></g><defs><clipPath id="clip0_77_213"><rect width="22" height="18" fill="white"></rect></clipPath></defs></svg>');
}

.cart-nav-counter .anchor-link {
    position: absolute;
    width: calc(100% + 14px);
    height: calc(100% + 14px);
    left: 0;
    top: -10px;
}

div:has(>.inner-banner):before {
    content: "";
    display: block;
    height: 89px;
    width: 100%;
}

.h-100 {
    height: 100%;
}

.lh-1 {
    line-height: 1;
}

.bg-img-fill {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}

.woocommerce .breadcrumb-custom .woocommerce-breadcrumb {
    margin-bottom: 0;
    font-weight: 700;
    color: rgba(0, 0, 0, 1);
}

.woocommerce .breadcrumb-custom .woocommerce-breadcrumb a {
    margin-bottom: 0;
    font-weight: 400;
    color: rgba(0, 0, 0, .7);
}

.nav-categories ul.product-categories {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    gap: 30px;
}

/*.woocommerce div.product .elementor-widget-yith_wcwl_add_to_wishlist,*/
body .woocommerce ul.products,
body.woocommerce ul.products {
    --prod-thumbnail-ratio: 50.313vw;

    @media (min-width: 768px) {
        --prod-thumbnail-ratio: 33.313vw;
    }

    @media (min-width: 1025px) {
        --prod-thumbnail-ratio: 25.313vw;
    }
}

body .woocommerce ul.products li.product .button,
body.woocommerce ul.products li.product .button {
    width: 100%;
    text-align: center;
    display: block;
    opacity: 0;
    transition: opacity .5s ease;
}

body .woocommerce ul.products li.product:hover .button,
body.woocommerce ul.products li.product:hover .button {
    opacity: 1;
}

body .woocommerce ul.products li.product a img,
body.woocommerce ul.products li.product a img {
/*     max-height: 405px;
    min-height: 405px; */
	  max-height: 250px;
    min-height: 250px;
    object-fit: contain;
/*     max-height: var(--prod-thumbnail-ratio);
    min-height: var(--prod-thumbnail-ratio);
    height: auto; */
}
@media (max-width:767px)
{
body .woocommerce ul.products li.product a img,
body.woocommerce ul.products li.product a img {
	  max-height: 200px;
    min-height: 200px;
    object-fit: contain;
}	
}
body.single-product .yith-wcwl-add-to-wishlist-button, 
body.single-product .yith-wcwl-add-to-wishlist-button:hover, 
body.single-product .yith-wcwl-add-to-wishlist-button:focus {
    padding: 0;
    border: 0;
    outline: 0;
    display: inline-block;
}

body.single-product .yith-wcwl-add-to-wishlist-button.yith-wcwl-add-to-wishlist-button--added, 
body.single-product .yith-wcwl-add-to-wishlist-button.yith-wcwl-add-to-wishlist-button--added:hover, 
body.single-product .yith-wcwl-add-to-wishlist-button.yith-wcwl-add-to-wishlist-button--added:focus {
    background-color: transparent;
    color: #E48DBB;
    border-color: transparent;
}

body.single-product .yith-wcwl-add-to-wishlist-button .yith-wcwl-add-to-wishlist-button__label {
    display: none;
}

body .yith-wcwl-add-to-wishlist-button svg, 
body .yith-wcwl-add-to-wishlist-button img.yith-wcwl-custom-icon{
    width: 24px !important;
    height: 24px !important;
}

body .yith-wcwl-add-to-wishlist-button {
    transform: scale(1);
    transition: all .3s;
}

body .yith-wcwl-add-to-wishlist-button:hover {
    transform: scale(1.22);
}

body.single-product ul.products li.product {
    position: relative;
}

/*.woocommerce div.product .elementor-widget-yith_wcwl_add_to_wishlist,*/
body:not(.single-product) ul.products li.product .yith-wcwl-add-to-wishlist-button,
body.single-product ul.products li.product .yith-add-to-wishlist-button-block--single {
    position: absolute;
    top: auto;
    left: auto;
    right: 0;
    bottom: auto;
    margin: 5px;
    padding: 8px 8px 8px 8px;
    top: calc(var(--prod-thumbnail-ratio) - 48px);
    z-index: 3;
}

.woocommerce div.product .elementor-widget-yith_wcwl_add_to_wishlist .yith-add-to-wishlist-button-block {
    margin: 0;
    line-height: 1;
    display: block;
}

.single-product .related-post-grids ul.products li.product .button:hover {
    background-color: var(--e-global-color-primary) !important;
}

.single-product .woocommerce-variation p[role="alert"] {
    color: #dc3545;
}

div:has(>.inner-top-spacer):before {
    content: "";
    display: block;
    height: 89px;
    width: 100%;
}

body #content ul.brand-thumbnails {
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
}

body #content ul.brand-thumbnails:before, ul.brand-thumbnails:after {
    display: none;
}

body #content ul.brand-thumbnails li {
    clear: both;
    float: none;
    margin: 0;
    flex: 0 0 auto;
    width: calc(50% - (12px * 1 / 2)) !important;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    --bs-aspect-ratio: 71.5%;
    position: relative;
}

body #content ul.brand-thumbnails li:before {
    display: block;
    padding-top: var(--bs-aspect-ratio);
    content: "";
}

body #content ul.brand-thumbnails li a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

body #content ul.brand-thumbnails li a img {
    width: auto;
/*     max-width: 66%;
    max-height: 60%; */
	max-width: 70%;
 object-fit: contain !important;
}

.e-con-inner_mxw100.e-con>.e-con-inner {
    max-width: 100%;
}

@media (min-width: 576px) {
    body #content ul.brand-thumbnails {
        gap: 20px;
    }

    body #content ul.brand-thumbnails li {
        width: calc(33.33% - (20px * 2 / 3)) !important;
    }
}

@media (min-width: 768px) {

}

@media (min-width: 1025px) {
    /*.woocommerce div.product .elementor-widget-yith_wcwl_add_to_wishlist,*/
    body:not(.single-product) ul.products li.product .yith-wcwl-add-to-wishlist-button,
    body.single-product ul.products li.product .yith-add-to-wishlist-button-block--single {
        margin: 10px;
/*         top: calc(var(--prod-thumbnail-ratio) - 55px); */
		top: calc(var(--prod-thumbnail-ratio) - 100px);
    }
}

@media (min-width: 1200px) {
    body #content ul.brand-thumbnails li {
        width: calc(25% - (20px * 3 / 4)) !important;
    }
}

.tab-item-block:not(:first-child) {
    margin-top: 15px;
}

@media (min-width: 1025px) and (max-width: 1279px) {
    .e-con>.e-con-inner {
        max-width: 100%;
    }
}

.about-faq-sec:has(.about-sec-content, .faqs-sec-content).e-con>.e-con-inner {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
}

.about-sec-content + .faqs-sec-content {
    margin-top: 50px;
}

.accordion-widget .accordion-item {
  border-bottom: rgba(0, 0, 0, 0.3) 1px solid;
}

.accordion-widget .accordion-content {
/*     display: none; */
    font-size: 16px;
    line-height: 1.675em;
    font-weight: 400;
    max-height: 0px;
    overflow: hidden;
/*     transition: 0.25s ease-in-out; */
}
/****MY css*****/
.accordion-widget .accordion-content {
	   height: 0;
      overflow: hidden;
      transition: height 0.35s ease;
}
/*******End*********/
.custom-price-wrap .accordion-item.open .accordion-content {
    display: block;
}

.accordion-widget .accordion-content p:last-child {
    margin-bottom: 30px;
}

.accordion-widget .accordion-title {
    position: relative;
    cursor: pointer;
    display: block;
    padding: 20px 35px 20px 0px;
    position: relative;
    margin-bottom: 0;
    color: rgba(0, 0, 0, 0.7);
/*     transition: all 0.25s ease-out; */
	 transition: background-color 0.25s ease-out;
}

.accordion-widget .accordion-item .accordion-title .accordion-heading {
    font-size: 16px;
    font-weight: 600;
    line-height: 1.5;
    margin: 0;
    padding: 0;
    color: rgba(0, 0, 0, 0.7);
}

.accordion-widget .accordion-title:after {
    border-style: solid;
    border-width: 1px 1px 0 0;
    border-color: #292929;
    content: " ";
    display: inline-block;
    height: 10px;
    transform: rotate(135deg);
    transition: 0.35s ease-in-out;
    vertical-align: top;
    width: 10px;
    position: absolute;
    top: 50%;
    right: 5px;
    left: auto;
    margin-top: -7px;
}

.accordion-widget .accordion-item.open .accordion-content {
    max-height: 100%;
}

.accordion-widget .accordion-item.open .accordion-title:after {
  transform: rotate(-45deg);
  transition: 0.25s ease-in-out;
}

@media (min-width: 1025px) {
    .about-faq-sec:has(.about-sec-content, .faqs-sec-content).e-con>.e-con-inner {
        padding-top: 100px !important;
        padding-bottom: 100px !important;
    }

    .accordion-widget .accordion-item .accordion-title .accordion-heading,
    .accordion-widget .accordion-content {
        font-size: 18px;
    }
}


/*Price Range*/
ul.cs-filter-checkbox {
    padding: 0;
    list-style: none;
}

li.cs-checkbox-item {
    margin-bottom: 12px;
    line-height: 20px;
}

.cs-item-field {
    display: flex;
    align-items: center;
    position: relative;
}

input.checkbox_range {
    border-color: #000000;
    min-width: 17px;
    width: 17px;
    height: 17px;
    border-radius: 0 !important;
    margin-right: 8px;
}

label {
    display: inline-block;
}

/*Price Range Custom*/
.wpc-filter-layout-range:has(.filter-replace-checkbox) .wpc-filter-selected-values {
    display: none;
}

.wpc-filter-content:has(.filter-replace-checkbox) {
    overflow: hidden;
}

.wpc-filters-section:has(.filter-replace-checkbox),
.wpc-filters-range-inputs.filter-replace-checkbox {
    position: absolute;
    z-index: -1;
    margin-left: -99999px;
}

.wpc-filter-content ul.cs-filter-checkbox,
.wpc-filter-content ul.cs-filter-checkbox li:last-child {
    margin-bottom: 0;
}

.wpc-filter-content .cs-item-field input[type="checkbox"],
.wpc-filter-content .cs-item-field input[type="checkbox"] + label {
    cursor: pointer;
    background-color: transparent;
}

.filter-drawer .accordion-widget .accordion-item {
    border-bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
}

.filter-drawer .accordion-widget .accordion-item .accordion-title {
    padding-top: 0;
}

.filter-drawer .accordion-widget .accordion-item .accordion-title:after {
    margin-top: -15px;
}

.filter-drawer .accordion-widget .accordion-item ul.cs-filter-checkbox {
    padding-bottom: 15px;
}
ul.brand-thumbnails li {
height: 220px 
}

ul.brand-thumbnails li a img {
max-height: 101px; 
}
.woocommerce-account .button[name="ced_new_return_request"],
form[action*="refund-request-form"] {
    display: none !important;
}
.price-on-enquiry {
    font-weight: bold;
}

.get-quote-button {
    background-color: #ff9800;
    color: #fff !important;
    border: none;
    padding: 10px 20px;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
}
.get-quote-button:hover {
    background-color: #e67e22;
    color: #fff !important;
}
.message__messaging{ display:none !important; }
.locale--AU .message__messaging {
    padding-right: 0px;
    display: none !important;
}


.woocommerce-order-details input[name="ced_new_return_request"] {
    display: none !important;
}
.yith-ywraq-mail-form-wrapper h3{ display: none !important;}
.wps_rma_outer_wrap_info {
    display: none !important;
}
.ywraq-view-quote-wrapper input[name="ced_new_return_request"] {
    display: none !important;
}
.post-8423 input[name="ced_new_return_request"] {
    display: none !important;
}

a.woocommerce-button.button.view_msg {
    display: nonee !important;
}
a.woocommerce-button.button.return {
    display: nonee !important;
}
.view_msg{
    display: none !important;
}
.return{
    display: none !important;
}
.wps_rma_view_order{
    display: none !important;
}

.page input[name="ced_new_return_request"] {
    display: none !important;
}

.ywraq-ask-for-a-quote-on-block {
    visibility: collapse;
    height: 0px;
}